Activity log for bug #757129

Date Who What changed Old value New value Message
2011-04-11 05:45:53 rejon bug added bug
2011-04-11 05:46:02 rejon aikiframework: milestone 0.9
2011-04-30 19:20:31 Bassel Safadi aikiframework: status Confirmed Triaged
2011-04-30 19:20:33 Bassel Safadi aikiframework: status Triaged Fix Released
2011-04-30 20:44:44 rejon aikiframework: status Fix Released Confirmed
2011-05-26 04:02:42 rejon aikiframework: assignee rejon (rejon) Christopher Adams (christopheradams)
2011-10-08 04:55:35 rejon aikiframework: assignee Christopher Adams (christopheradams) rejon (rejon)
2012-01-04 12:19:25 rejon aikiframework: status Confirmed Fix Released